## drupal7-file-entity 2.0~beta1

=== debian/changelog ===
drupal7-file-entity (2.0~beta1-1) stable; urgency=medium

  * debian/watch: drupal compatible mangling.
  * Fix version according to debian standards.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Thu, 15 Jan 2015 17:00:24 +0100

drupal7-file-entity (2.0beta1-1) stable; urgency=medium

  * New upstream version.
  * [debian/watch] added.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Tue, 13 Jan 2015 18:45:35 +0100

drupal7-file-entity (2.0alpha3-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 17 Mar 2014 11:31:29 +0100
