## drupal7-file-entity 2.0beta1

=== debian/control ===
Source: drupal7-file-entity
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/file-entity
Standards-Version: 3.9.3

Package: drupal7-file-entity
Architecture: all
Depends: drupal7
Description: Provides interfaces for managing files
 File entity provides interfaces for managing files. It also extends the
 core file entity, allowing files to be fieldable, grouped into types,
 viewed (using display modes) and formatted using field formatters. File
 entity integrates with a number of modules, exposing files to Views, Entity
 API, Token and more.
