=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41209 2014-03-24 09:25:45Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-file-entity/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-file-entity_2.0beta1.orig.tar.gz http://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta1.tar.gz
	gunzip orig-source/drupal7-file-entity_2.0beta1.orig.tar.gz
	xz --best orig-source/drupal7-file-entity_2.0beta1.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
