=== debian/watch ===
version=3
opts="dversionmangle=s/~/-/" \
 http://drupal.org/project/file_entity .*/file_entity-7.x-(\d\.\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
