## drupal7-file-entity 2.22

=== debian/changelog ===
drupal7-file-entity (2.22-1) stable; urgency=medium

  * New upstream version.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 20 Aug 2018 17:10:09 +0200
