=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47739 2018-08-20 15:11:19Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-file-entity/debian/rules $

version = 2.22

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-file-entity_$(version).orig.tar.gz https://ftp.drupal.org/files/projects/file_entity-7.x-$(version).tar.gz
	gunzip orig-source/drupal7-file-entity_$(version).orig.tar.gz
	xz --best orig-source/drupal7-file-entity_$(version).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
